function CheckForm() {
    if ($('#RoleId').val() == 0) {
        parent.jsprint('角色类型必须选择!', '', 'Warning', null);
        $('#RoleId').focus();
        return false;
    }
    if ($('#AdminName').val() == '') {
        parent.jsprint('用户名必须填写!', '', 'Warning', null);
        $('#AdminName').focus();
        return false;
    }
    if ($('#AdminPass').val() == '') {
        parent.jsprint('登录密码必须填写!', '', 'Warning', null);
        $('#AdminPass').focus();
        return false;
    }
    if ($('#AdminPass1').val() == '') {
        parent.jsprint('确认密码必须填写!', '', 'Warning', null);
        $('#AdminPass1').focus();
        return false;
    }
    if ($('#AdminPass').val() != $('#AdminPass1').val()) {
        parent.jsprint('登录密码与确认密码不一致', '', 'Warning', null);
        $('#AdminPass1').focus();
        return false;
    }
}